Subject: Re: Board based on MPC7447 and MV64462

From: Sven Luther <[email-masked]>
Date: Thu, 27 Oct 2005 20:49:21 +0200

On Thu, Oct 27, 2005 at 11:17:51AM -0700, Mark A. Greer wrote:
> On Thu, Oct 27, 2005 at 06:47:29PM +0530, Ashish Bijlani wrote:
> > Hi,
> > 
> > I've added platform support for a board based on MPC7447A and MV64462
> > Marvell Discovery III system controller. I modified code for Katana to make
> > it work for this board. The ethernet and serial are working fine but I don't
> > see anything in "lspci" output.
> 
> Do you have any pci devices?  If not, then that's to be expected.
> If you do, then you have something messed up in your code and they
> aren't being found.

They should at least shgow the northbridge pci ids, no ? 

Friendly,

Sven Luther